added execution env. JSE 1.5
diff --git a/plugins/org.eclipse.gef3d.gmf/.classpath b/plugins/org.eclipse.gef3d.gmf/.classpath
index 508ca31..1ffb089 100644
--- a/plugins/org.eclipse.gef3d.gmf/.classpath
+++ b/plugins/org.eclipse.gef3d.gmf/.classpath
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	<classpathentry kind="src" path="src/java"/>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src/java"/>
 	<classpathentry kind="output" path="build/classes"/>
 </classpath>
diff --git a/plugins/org.eclipse.gef3d.gmf/META-INF/MANIFEST.MF b/plugins/org.eclipse.gef3d.gmf/META-INF/MANIFEST.MF
index 534ff1c..32b4d67 100644
--- a/plugins/org.eclipse.gef3d.gmf/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.gef3d.gmf/META-INF/MANIFEST.MF
@@ -24,3 +24,4 @@
  org.eclipse.gef3d.gmf.runtime.diagram.ui.services.editpart,
  org.eclipse.gef3d.gmf.runtime.diagram.ui.services.editpolicy,
  org.eclipse.gef3d.gmf.runtime.draw2d.ui.internal.figures.ConnectionLayerEx
+Bundle-RequiredExecutionEnvironment: J2SE-1.5